#walletUserContainer{
    /* margin-left: auto; */
    float: right;
    padding-top: 0px;
    padding-left: 10px;/*Toggles between 2 and 10px to make room for profile image when displayed. Handled in headerHandler.js*/
    padding-right: 10px;
    padding-bottom: 0px;

    text-align: right;
    margin-top: 15px;
    margin-right: 20px;
    border-color: darkslategrey;
    border-style: solid;
    border-radius: 40px;
}
#walletAddress{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color:darkslategrey;
    font-size: 16px;
    padding: 0px;
    margin: 10px;
    margin-top: 12px;
}

#walletProfileImage{
    height: 40px;
    margin: 2px;

    clip-path: circle(20px at center);

    margin-left: 0px;
    display: none;/*Toggles between none and block to hide and show for logged out vs not. Handled in headerHandler.js*/
    float: left;
}